Subject: Re: bug#30243: 26.0.91; Infinite recursion in `make-auto-save-file-name' for quoted filenames

From: Michael Albinus <[email-masked]>
Date: Tue, 30 Jan 2018 17:02:00 +0100

Eli Zaretskii <[email-masked]> writes:

Hi Eli,

> I think to make up my mind I'd need a few words about each part of the
> changes (with the exception of the test suite changes): why is each of
> them needed, and what does it do to fix which part of the original
> problem.

The change in `file-notify-valid-p' is not related to the original
problem; it was uncovered by the extensive tests Noam has written.

I have already proposed, not to push *this* change into the emacs-26
branch. It shall go to the master.

> Thanks.

Best regards, Michael.